Skip to main content

PHP 7.3 __autoload()

ClassiBase classifieds script Forums General help PHP 7.3 __autoload()

This topic contains 0 replies, has 1 voice, and was last updated by  Phasellus 11 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #7537 Reply

    Phasellus
    Participant

    Hello,
    After installing PHP 7.3, I received an error message.

    Deprecated: __autoload () is deprecated, use spl_autoload_register () instead in /web/sys/Framework.php on line 1848

    How to fix it?

    By the way PHP version 7.1 works fine.

Viewing 1 post (of 1 total)
Reply To: PHP 7.3 __autoload()
Your information:




  • Classifieds Business Newsletter

    Get discounts and tips about growing your classifieds website.

    Subscribe